ServerEvents.tags("item", event => {
    event.removeAll('chunkbychunk:strongworldforgefuel'),
    event.removeAll('chunkbychunk:worldforgefuel'),
    event.removeAll('chunkbychunk:weakworldforgefuel'),



    event.remove(`minecraft:dirt`, [
        'minecraft:moss_block'
    ])
    
    

    event.add('chunkbychunk:strongworldforgefuel', [
        'createbigcannons:nethersteel_ingot',
    ])

    event.add('chunkbychunk:worldforgefuel', [
        'create:brass_ingot',
        'tfmg:steel_ingot',
        'tfmg:aluminum_ingot',
        'tfmg:cast_iron_ingot',
        'experienceobelisk:cognitive_alloy',
        'createbigcannons:cast_iron_ingot'
    ])

    event.add('chunkbychunk:weakworldforgefuel', [
        '#minecraft:dirt',
        'minecraft:amethyst_shard',
        'minecraft:cobbled_deepslate'
    ])
})

